GridFire v0.7.6rc4.0 General Purpose Nuclear Network

Loading...
Searching...
No Matches
Public Member Functions | List of all members
gridfire::exceptions::ScratchPadError Class Reference

`#include <error_scratchpad.h>`

Inheritance diagram for gridfire::exceptions::ScratchPadError:
[legend]
Collaboration diagram for gridfire::exceptions::ScratchPadError:
[legend]

## Public Member Functions
| ScratchPadError (const std::string &msg)
Public Member Functions inherited from gridfire::exceptions::GridFireError
| GridFireError (std::string msg)
const char * | what () const noexcept override

## Constructor & Destructor Documentation

## ◆ ScratchPadError()

gridfire::exceptions::ScratchPadError::ScratchPadError | ( | const std::string & | msg | ) |
| inline explicit

The documentation for this class was generated from the following file:

- src/include/gridfire/exceptions/error_scratchpad.h